Java 17 Compatiblity


Shivaraj Sivasankaran
 

We use below components from datanucleus, since we have a plan to upgrade to Java 17 need to know the compatibility to run the below components on java 17 runtime environment.

Vendor

Software Name

Version

Data Nucleus

datanucleus-api-jdo

5.2.7

datanucleus-core

5.2.9

datanucleus-joda-time

5.2.0-release

datanucleus-hbase

5.2.2

datanucleus-jdo-query

5.0.9

datanucleus-maven-plugin

5.2.1

Join main@datanucleus.groups.io to automatically receive all group messages.